<nb-card>
    <nb-card-header>Create New Item</nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-6">
                <ngx-item-form></ngx-item-form>
            </div>
            <div class="col-6">
                <ngx-item-scene></ngx-item-scene>
            </div>
        </div>
    </nb-card-body>
</nb-card>